using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace examPrepare.Windows
{
  /// <summary>
  /// Interaction logic for Auth.xaml
  /// </summary>
  public partial class Auth : Window
  {
    public Auth()
    {
      InitializeComponent();
    }

    private void Button_Click(object sender, RoutedEventArgs e)
    {
      string nick = login.Text;
      string pass = password.Text;
      if (nick == "ilya" && pass == "123")
      {
        this.DialogResult = true;
        return;
      }
      this.DialogResult = false;
    }
  }
}
